Skip to content

Retrieve rtk status and config object for a device​

GET
/devices/{id}/getRtkStatus

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

id*

device id

Type
number
Required
Format
"integer"

Request example

Responses​

Body (JSON)

application/json
JSON
{
  
"deviceId": 0,
  
"group": 0,
  
"msgMask": 0,
  
"connected": "string",
  
"locationUpdated": "string",
  
"location": {
  
  
"lat": 0,
  
  
"lng": 0
  
},
  
"accuracy": 0,
  
"positionType": "string",
  
"currentBaseId": 0
}
Try this endpoint

Playground​

Authorization
Variables
Key
Value